--[[
	This file imports localization data from curse.com
	If you wish to get your language and/or translations used, submit them at http://wow.curseforge.com/addons/broker_garbage/localization and inform me via private message or an addon issue ticket
--]]
local _, BGLM = ...
local L = BGLM.locale

local current = GetLocale()
if current == "zhTW" then
	L["couldNotLootBlacklist"] = "沒有捨取%sx%d，因為它在你的垃圾列表。"
L["couldNotLootCompareValue"] = "沒有捨取%sx%d。它比我們已經有的還要便宜。背包滿了!"
L["couldNotLootLM"] = "你是捨取管理員，請手動分配%s。"
L["couldNotLootLocked"] = "無法捨取%sx%d，因為它被鎖定。請手動捨取。"
L["couldNotLootSpace"] = "無法捨取%sx%d，因為你沒有任何空間。"
L["couldNotLootValue"] = "沒有捨取%sx%d，因為太便宜。"
L["CreatureTypeBeast"] = "野獸"
-- L["disableBlizzAutoLoot"] = ""
L["errorInventoryFull"] = "有東西沒有被捨取，因為你的背包滿了。請手動捨取!"
L["GlobalSetting"] = [=[
|cffffff9a這設定是全局。]=]
L["GroupInventory"] = "背包"
L["GroupLooting"] = "捨取"
L["GroupNotices"] = "注意"
L["GroupThreshold"] = "門檻"
L["LMAutoAcceptLootTitle"] = "自動確認捨取綁定"
L["LMAutoAcceptLootTooltip"] = "勾選自動確認捨取綁定。"
-- L["LMAutoDestroy_ErrorNoItems"] = ""
L["LMAutoDestroyInstantTitle"] = "強制"
L["LMAutoDestroyInstantTooltip"] = "勾選時，Broker_Garbage可能在捨取那時刻刪除物品。換句話說，刪除僅發生在你有更好的捨取或是需要空間。"
L["LMAutoDestroyTitle"] = "自動摧毀"
L["LMAutoDestroyTooltip"] = "勾選時，Broker_Garbage將會採取行動當你背包空間(幾乎)滿。"
L["LMAutoLootFishingTitle"] = "釣魚"
L["LMAutoLootFishingTooltip"] = "勾選來捨取如果是釣魚捨取。"
L["LMAutoLootPickpocketTitle"] = "偷竊"
L["LMAutoLootPickpocketTooltip"] = "勾選來捨取如果你是盜賊並且潛行。"
L["LMAutoLootSkinningTitle"] = "剝皮"
L["LMAutoLootSkinningTooltip"] = "勾選來捨取如果你可以剝皮生物。"
L["LMAutoLootTitle"] = "自動捨取"
L["LMAutoLootTooltip"] = "使用這設定或是組合以下設定讓Broker_Garbage來決定如何/如果處理捨取。"
L["LMCloseLootTitle"] = "關閉視窗"
L["LMCloseLootTooltip"] = [=[勾選自動關閉捨取視窗同時沒有興趣的物品會被遺留在裡面。
|cffff0000警告|r: 這可能會干擾其它插件。]=]
L["LMEnableInCombatTitle"] = "戰鬥中啟用"
L["LMEnableInCombatTooltip"] = "如果勾選，Broker_Garbage會嘗試捨取即使你在戰鬥中。"
L["LMForceClearTitle"] = "強制清除Mobs"
L["LMForceClearTooltip"] = "勾選清除Mobs(即使你不是skinner)。用這設定你可能失去金錢!"
L["LMFreeSlotsTitle"] = "最小空間槽"
L["LMFreeSlotsTooltip"] = "設定最小空間槽數量來讓自動摧毀行動。"
L["LMItemMinValue"] = "最小物品價值捨取"
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
L["LMSubTitle"] = "捨取管理員控制你的捨取和背包空間。"
L["LMTitle"] = "捨取管理員"
L["LMWarnInventoryFullTitle"] = "背包已滿"
L["LMWarnInventoryFullTooltip"] = "勾選讓Broker_Garbage顯示聊天訊息當'背包滿了。'錯誤觸發。"
L["LMWarnLMTitle"] = "捨取管理員"
L["LMWarnLMTooltip"] = "勾選時，Broker_Garbage將會列出通知提醒你分配捨取。"
L["lootJunkTitle"] = "捨取 '垃圾'"
L["lootJunkTooltip"] = "勾選捨取在你'垃圾'清單的物品像是正常物品。"
L["lootKeepTitle"] = "捨取 '保留'"
L["lootKeepTooltip"] = "勾選總是捨取在你'保留'清單的物品。"
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
L["printCompareValueText"] = "勾選收到聊天訊息當Broker_Garbage不捨取物品，因為它比你所有已獲得的價值還少。"
L["printCompareValueTitle"] = "太便宜"
L["printDebugTitle"] = "列出除錯輸出"
L["printDebugTooltip"] = "勾選顯示LootManager的除錯資訊。往往對你而言是垃圾，你必須注意。"
L["printJunkText"] = "勾選收到聊天訊息當Broker_Garbage不捨取物品，因為在你的垃圾列表。"
L["printJunkTitle"] = "在垃圾列表"
L["printLockedText"] = "勾選收到聊天訊息當Broker_Garbage不捨取物品，因為已經鎖定(舉例：已經有人捨取)。"
L["printLockedTitle"] = "已鎖定"
L["printSpaceText"] = "勾選收到聊天訊息當Broker_Garbage不捨取物品，因為你的背包已經滿了且自動摧毀已禁用。"
L["printSpaceTitle"] = "缺少空間"
L["printValueText"] = "勾選獲得聊天訊息當Broker_Garbage不捨取物品，因為物品價值少於最小捨取價值(看下面)。"
L["printValueTitle"] = "低於門檻"
-- L["TOC_Notes"] = ""

elseif current == "zhCN" then
	-- L["couldNotLootBlacklist"] = ""
-- L["couldNotLootCompareValue"] = ""
-- L["couldNotLootLM"] = ""
-- L["couldNotLootLocked"] = ""
-- L["couldNotLootSpace"] = ""
-- L["couldNotLootValue"] = ""
-- L["CreatureTypeBeast"] = ""
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
-- L["LMAutoDestroyInstantTitle"] = ""
-- L["LMAutoDestroyInstantTooltip"] = ""
-- L["LMAutoDestroyTitle"] = ""
-- L["LMAutoDestroyTooltip"] = ""
-- L["LMAutoLootFishingTitle"] = ""
-- L["LMAutoLootFishingTooltip"] = ""
-- L["LMAutoLootPickpocketTitle"] = ""
-- L["LMAutoLootPickpocketTooltip"] = ""
-- L["LMAutoLootSkinningTitle"] = ""
-- L["LMAutoLootSkinningTooltip"] = ""
-- L["LMAutoLootTitle"] = ""
-- L["LMAutoLootTooltip"] = ""
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
-- L["LMFreeSlotsTitle"] = ""
-- L["LMFreeSlotsTooltip"] = ""
-- L["LMItemMinValue"] = ""
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
-- L["LMSubTitle"] = ""
-- L["LMTitle"] = ""
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
-- L["LMWarnLMTitle"] = ""
-- L["LMWarnLMTooltip"] = ""
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

elseif current == "ruRU" then
	-- L["couldNotLootBlacklist"] = ""
-- L["couldNotLootCompareValue"] = ""
-- L["couldNotLootLM"] = ""
-- L["couldNotLootLocked"] = ""
-- L["couldNotLootSpace"] = ""
-- L["couldNotLootValue"] = ""
L["CreatureTypeBeast"] = "Животное" -- Needs review
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
L["LMAutoDestroyInstantTitle"] = "мгновенно" -- Needs review
-- L["LMAutoDestroyInstantTooltip"] = ""
L["LMAutoDestroyTitle"] = "Автоуничтожение" -- Needs review
-- L["LMAutoDestroyTooltip"] = ""
L["LMAutoLootFishingTitle"] = "Рыбалка" -- Needs review
-- L["LMAutoLootFishingTooltip"] = ""
-- L["LMAutoLootPickpocketTitle"] = ""
-- L["LMAutoLootPickpocketTooltip"] = ""
-- L["LMAutoLootSkinningTitle"] = ""
-- L["LMAutoLootSkinningTooltip"] = ""
L["LMAutoLootTitle"] = "Автолут" -- Needs review
-- L["LMAutoLootTooltip"] = ""
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
-- L["LMFreeSlotsTitle"] = ""
-- L["LMFreeSlotsTooltip"] = ""
-- L["LMItemMinValue"] = ""
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
-- L["LMSubTitle"] = ""
L["LMTitle"] = "Loot Manager" -- Needs review
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
-- L["LMWarnLMTitle"] = ""
-- L["LMWarnLMTooltip"] = ""
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

elseif current == "frFR" then
	L["couldNotLootBlacklist"] = "%s n'a pas été ramassé car c'est dans notre liste Inclure / liste-noire." -- Needs review
-- L["couldNotLootCompareValue"] = ""
L["couldNotLootLM"] = "%s n'a pas été ramassé. Vous êtes le Maître du Butin, distribuez l'objet manuellement." -- Needs review
L["couldNotLootLocked"] = "Impossible de ramasser %s car c'est verrouillé. Ramassez cela manuellement." -- Needs review
L["couldNotLootSpace"] = "Impossible de ramasser %s car votre inventaire est plein." -- Needs review
L["couldNotLootValue"] = "%s n'a pas été ramassé car cela ne vaut pas assez." -- Needs review
L["CreatureTypeBeast"] = "Bête" -- Needs review
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
L["LMAutoDestroyInstantTitle"] = "instantanément" -- Needs review
L["LMAutoDestroyInstantTooltip"] = "Si coché, Broker_Garbage supprimera les objets hors-limites au moment où il ramasse quelque chose. Sinon, la suppression aura lieu quand vous n'avez plus de place." -- Needs review
L["LMAutoDestroyTitle"] = "Destruction-auto" -- Needs review
L["LMAutoDestroyTooltip"] = "Si coché, Broker_Garbage agira quand votre inventaire est (presque) plein." -- Needs review
L["LMAutoLootFishingTitle"] = "Pêche" -- Needs review
L["LMAutoLootFishingTooltip"] = "Si coché, Broker_Garbage ramassera si vous êtes en train de pêcher." -- Needs review
L["LMAutoLootPickpocketTitle"] = "Vol à la tire" -- Needs review
L["LMAutoLootPickpocketTooltip"] = "Si coché, Broker_Garbage ramassera si vous êtes un Voleur et camouflé." -- Needs review
L["LMAutoLootSkinningTitle"] = "Dépeçage" -- Needs review
L["LMAutoLootSkinningTooltip"] = "Si coché, Broker_Garbage ramassera si la créature est dépeçable pour vous." -- Needs review
L["LMAutoLootTitle"] = "Ramassage auto" -- Needs review
L["LMAutoLootTooltip"] = "Si décoché, Broker_Garbage ne ramassera qu'en certaines occasion." -- Needs review
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
L["LMFreeSlotsTitle"] = "Emplacements libres minimum" -- Needs review
L["LMFreeSlotsTooltip"] = "Définissez le nombre minimum d'emplacements libres gardés par l'auto-destruction." -- Needs review
L["LMItemMinValue"] = "Valeur d'objet minimum" -- Needs review
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
L["LMSubTitle"] = [=[Le Loot Manager prend contrôle du ramassage si vous le désirez.
Si vous utilisez le ramassage auto, maintenez MAJ pour le désactiver temporairement.]=] -- Needs review
L["LMTitle"] = "Loot Manager" -- Needs review
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
L["LMWarnLMTitle"] = "Alerte : Maître du Butin" -- Needs review
L["LMWarnLMTooltip"] = "Si coché, Broker_Garbage affichera un message vous rappelant d'assigner les objets." -- Needs review
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

elseif current == "ptBR" then
	-- L["couldNotLootBlacklist"] = ""
-- L["couldNotLootCompareValue"] = ""
-- L["couldNotLootLM"] = ""
-- L["couldNotLootLocked"] = ""
-- L["couldNotLootSpace"] = ""
-- L["couldNotLootValue"] = ""
-- L["CreatureTypeBeast"] = ""
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
-- L["LMAutoDestroyInstantTitle"] = ""
-- L["LMAutoDestroyInstantTooltip"] = ""
-- L["LMAutoDestroyTitle"] = ""
-- L["LMAutoDestroyTooltip"] = ""
-- L["LMAutoLootFishingTitle"] = ""
-- L["LMAutoLootFishingTooltip"] = ""
-- L["LMAutoLootPickpocketTitle"] = ""
-- L["LMAutoLootPickpocketTooltip"] = ""
-- L["LMAutoLootSkinningTitle"] = ""
-- L["LMAutoLootSkinningTooltip"] = ""
-- L["LMAutoLootTitle"] = ""
-- L["LMAutoLootTooltip"] = ""
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
-- L["LMFreeSlotsTitle"] = ""
-- L["LMFreeSlotsTooltip"] = ""
-- L["LMItemMinValue"] = ""
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
-- L["LMSubTitle"] = ""
-- L["LMTitle"] = ""
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
-- L["LMWarnLMTitle"] = ""
-- L["LMWarnLMTooltip"] = ""
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

elseif current == "itIT" then
	-- L["couldNotLootBlacklist"] = ""
-- L["couldNotLootCompareValue"] = ""
-- L["couldNotLootLM"] = ""
-- L["couldNotLootLocked"] = ""
-- L["couldNotLootSpace"] = ""
-- L["couldNotLootValue"] = ""
-- L["CreatureTypeBeast"] = ""
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
-- L["LMAutoDestroyInstantTitle"] = ""
-- L["LMAutoDestroyInstantTooltip"] = ""
-- L["LMAutoDestroyTitle"] = ""
-- L["LMAutoDestroyTooltip"] = ""
-- L["LMAutoLootFishingTitle"] = ""
-- L["LMAutoLootFishingTooltip"] = ""
-- L["LMAutoLootPickpocketTitle"] = ""
-- L["LMAutoLootPickpocketTooltip"] = ""
-- L["LMAutoLootSkinningTitle"] = ""
-- L["LMAutoLootSkinningTooltip"] = ""
-- L["LMAutoLootTitle"] = ""
-- L["LMAutoLootTooltip"] = ""
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
-- L["LMFreeSlotsTitle"] = ""
-- L["LMFreeSlotsTooltip"] = ""
-- L["LMItemMinValue"] = ""
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
-- L["LMSubTitle"] = ""
-- L["LMTitle"] = ""
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
-- L["LMWarnLMTitle"] = ""
-- L["LMWarnLMTooltip"] = ""
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

elseif current == "koKR" then
	-- L["couldNotLootBlacklist"] = ""
-- L["couldNotLootCompareValue"] = ""
-- L["couldNotLootLM"] = ""
-- L["couldNotLootLocked"] = ""
-- L["couldNotLootSpace"] = ""
-- L["couldNotLootValue"] = ""
-- L["CreatureTypeBeast"] = ""
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
-- L["LMAutoDestroyInstantTitle"] = ""
-- L["LMAutoDestroyInstantTooltip"] = ""
-- L["LMAutoDestroyTitle"] = ""
-- L["LMAutoDestroyTooltip"] = ""
-- L["LMAutoLootFishingTitle"] = ""
-- L["LMAutoLootFishingTooltip"] = ""
-- L["LMAutoLootPickpocketTitle"] = ""
-- L["LMAutoLootPickpocketTooltip"] = ""
-- L["LMAutoLootSkinningTitle"] = ""
-- L["LMAutoLootSkinningTooltip"] = ""
-- L["LMAutoLootTitle"] = ""
-- L["LMAutoLootTooltip"] = ""
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
-- L["LMFreeSlotsTitle"] = ""
-- L["LMFreeSlotsTooltip"] = ""
-- L["LMItemMinValue"] = ""
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
-- L["LMSubTitle"] = ""
-- L["LMTitle"] = ""
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
-- L["LMWarnLMTitle"] = ""
-- L["LMWarnLMTooltip"] = ""
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

elseif current == "esMX" then
	-- L["couldNotLootBlacklist"] = ""
-- L["couldNotLootCompareValue"] = ""
-- L["couldNotLootLM"] = ""
-- L["couldNotLootLocked"] = ""
-- L["couldNotLootSpace"] = ""
-- L["couldNotLootValue"] = ""
-- L["CreatureTypeBeast"] = ""
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
-- L["LMAutoDestroyInstantTitle"] = ""
-- L["LMAutoDestroyInstantTooltip"] = ""
-- L["LMAutoDestroyTitle"] = ""
-- L["LMAutoDestroyTooltip"] = ""
-- L["LMAutoLootFishingTitle"] = ""
-- L["LMAutoLootFishingTooltip"] = ""
-- L["LMAutoLootPickpocketTitle"] = ""
-- L["LMAutoLootPickpocketTooltip"] = ""
-- L["LMAutoLootSkinningTitle"] = ""
-- L["LMAutoLootSkinningTooltip"] = ""
-- L["LMAutoLootTitle"] = ""
-- L["LMAutoLootTooltip"] = ""
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
-- L["LMFreeSlotsTitle"] = ""
-- L["LMFreeSlotsTooltip"] = ""
-- L["LMItemMinValue"] = ""
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
-- L["LMSubTitle"] = ""
-- L["LMTitle"] = ""
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
-- L["LMWarnLMTitle"] = ""
-- L["LMWarnLMTooltip"] = ""
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

elseif current == "esES" then
	-- L["couldNotLootBlacklist"] = ""
-- L["couldNotLootCompareValue"] = ""
-- L["couldNotLootLM"] = ""
-- L["couldNotLootLocked"] = ""
-- L["couldNotLootSpace"] = ""
-- L["couldNotLootValue"] = ""
-- L["CreatureTypeBeast"] = ""
-- L["disableBlizzAutoLoot"] = ""
-- L["errorInventoryFull"] = ""
-- L["GlobalSetting"] = ""
-- L["GroupInventory"] = ""
-- L["GroupLooting"] = ""
-- L["GroupNotices"] = ""
-- L["GroupThreshold"] = ""
-- L["LMAutoAcceptLootTitle"] = ""
-- L["LMAutoAcceptLootTooltip"] = ""
-- L["LMAutoDestroy_ErrorNoItems"] = ""
-- L["LMAutoDestroyInstantTitle"] = ""
-- L["LMAutoDestroyInstantTooltip"] = ""
-- L["LMAutoDestroyTitle"] = ""
-- L["LMAutoDestroyTooltip"] = ""
-- L["LMAutoLootFishingTitle"] = ""
-- L["LMAutoLootFishingTooltip"] = ""
-- L["LMAutoLootPickpocketTitle"] = ""
-- L["LMAutoLootPickpocketTooltip"] = ""
-- L["LMAutoLootSkinningTitle"] = ""
-- L["LMAutoLootSkinningTooltip"] = ""
-- L["LMAutoLootTitle"] = ""
-- L["LMAutoLootTooltip"] = ""
-- L["LMCloseLootTitle"] = ""
-- L["LMCloseLootTooltip"] = ""
-- L["LMEnableInCombatTitle"] = ""
-- L["LMEnableInCombatTooltip"] = ""
-- L["LMForceClearTitle"] = ""
-- L["LMForceClearTooltip"] = ""
-- L["LMFreeSlotsTitle"] = ""
-- L["LMFreeSlotsTooltip"] = ""
-- L["LMItemMinValue"] = ""
-- L["LMKeepPLOpenTitle"] = ""
-- L["LMKeepPLOpenTooltip"] = ""
-- L["LMSubTitle"] = ""
-- L["LMTitle"] = ""
-- L["LMWarnInventoryFullTitle"] = ""
-- L["LMWarnInventoryFullTooltip"] = ""
-- L["LMWarnLMTitle"] = ""
-- L["LMWarnLMTooltip"] = ""
-- L["lootJunkTitle"] = ""
-- L["lootJunkTooltip"] = ""
-- L["lootKeepTitle"] = ""
-- L["lootKeepTooltip"] = ""
-- L["minLootQualityTitle"] = ""
-- L["minLootQualityTooltip"] = ""
-- L["printCompareValueText"] = ""
-- L["printCompareValueTitle"] = ""
-- L["printDebugTitle"] = ""
-- L["printDebugTooltip"] = ""
-- L["printJunkText"] = ""
-- L["printJunkTitle"] = ""
-- L["printLockedText"] = ""
-- L["printLockedTitle"] = ""
-- L["printSpaceText"] = ""
-- L["printSpaceTitle"] = ""
-- L["printValueText"] = ""
-- L["printValueTitle"] = ""
-- L["TOC_Notes"] = ""

end
