--[[
	This file imports localization data from curse.com
	If you wish to get your language and/or translations used, submit them at http://wow.curseforge.com/addons/broker_garbage/localization and inform me via private message or an addon issue ticket
--]]
local _, BG = ...
local L = BG.locale

local current = GetLocale()
if current == "zhTW" then
	L["addedTo_exclude"] = "%s已經新增到保留列表。"
L["addedTo_forceVendorPrice"] = "%s只會考慮它自己的商店價錢。"
L["autoSellTooltip"] = "賣出物品：%s"
-- L["couldNotMoveItem"] = ""
L["couldNotRepair"] = "無法修理，因為你沒有足夠的錢。你需要%s。"
L["disenchantOutdated"] = "%1$s 已經淘汰並且應該分解。"
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
L["headerCtrlClick"] = "CTRL-點擊：保留"
L["headerRightClick"] = "右鍵-點擊：設定"
L["headerShiftClick"] = "SHIFT-點擊：摧毀"
L["increaseTreshold"] = "提升品質門檻"
L["itemDeleted"] = "%1$sx%2$d 已經被刪除。"
L["label"] = "垃圾，沒有了！"
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
L["listsUpdatedPleaseCheck"] = "你的列表已更新。請看看你的設定並且檢查是否符合你的需要。"
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
L["moneyEarned"] = "金錢賺得："
L["moneyLost"] = "金錢失去："
L["noItems"] = "沒有物品刪除。"
L["openPlease"] = "未開啟的箱子在你的背包"
L["repair"] = "修理：%1$s%2$s。"
L["reportCannotSell"] = "這商人不買物品"
L["reportNothingToSell"] = "沒有東西來賣！"
L["sell"] = "賣出垃圾：%s。"
L["sellAndRepair"] = "賣出垃圾：%1$s，修理：%2$s%3$s。改變：%4$s。"
L["sellItem"] = "%3$s 賣出 %1$sx%2$d。"
-- L["TOC_Notes"] = ""

elseif current == "zhCN" then
	-- L["addedTo_exclude"] = ""
-- L["addedTo_forceVendorPrice"] = ""
L["autoSellTooltip"] = "卖出物品：%s"
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
L["headerCtrlClick"] = "CTRL-点击：保留"
L["headerRightClick"] = "右键点击设定"
L["headerShiftClick"] = "SHIFT-点击：摧毁"
L["increaseTreshold"] = "提升质量门坎"
L["itemDeleted"] = "%1$sx%2$d 已经被删除。"
L["label"] = "垃圾，去吧！"
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
L["moneyEarned"] = "金钱赚得："
L["moneyLost"] = "金钱失去："
L["noItems"] = "没有物品删除。"
L["openPlease"] = "请打开你的%s。它在你的背包，偷窃你的空间！"
L["repair"] = "修理：%s。"
-- L["reportCannotSell"] = ""
L["reportNothingToSell"] = "没有东西可以卖！"
L["sell"] = "卖出垃圾：%s。"
L["sellAndRepair"] = "卖出垃圾：%1$s，修理：%2$s。改变：%3$s。"
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

elseif current == "ruRU" then
	L["addedTo_exclude"] = "%s добавлено в список Хранения."
-- L["addedTo_forceVendorPrice"] = ""
L["autoSellTooltip"] = "Продано хлама на сумму: %s"
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
L["headerCtrlClick"] = "CTRL-Клик: Сохранить"
L["headerRightClick"] = "Right-Клик: настройки"
L["headerShiftClick"] = "SHIFT-Клик: уничтожить"
L["increaseTreshold"] = "Повышение порога качества"
L["itemDeleted"] = "%1$sx%2$d удален."
L["label"] = "Хлама, нету!"
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
L["moneyEarned"] = "Заработано денег:"
L["moneyLost"] = "Потрачено денег:"
L["noItems"] = "Нет предмета для удаления."
L["openPlease"] = "Пожалуйста, откройте ваш: %s. Оно в вашей сумке, занемает лишнее место!"
L["repair"] = "Потрачено на ремонт: %s."
-- L["reportCannotSell"] = ""
L["reportNothingToSell"] = "Нечего продать!"
L["sell"] = "Продано хлама на сумму: %s."
L["sellAndRepair"] = "Продано хлама на сумму: %1$s, потрачено на ремонт: %2$s. Сдача: %3$s."
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

elseif current == "frFR" then
	-- L["addedTo_exclude"] = ""
-- L["addedTo_forceVendorPrice"] = ""
L["autoSellTooltip"] = "Vendre les objets pour %s" -- Needs review
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
L["headerCtrlClick"] = "Ctrl-Clic : garder" -- Needs review
L["headerRightClick"] = "Clic-droit pour les options" -- Needs review
L["headerShiftClick"] = "MAJ-Clic : Détruire" -- Needs review
L["increaseTreshold"] = "Augmenter le seuil de qualité" -- Needs review
L["itemDeleted"] = "%1$sx%2$d a été détruit." -- Needs review
L["label"] = "La poubelle est vide" -- Needs review
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
L["moneyEarned"] = "Argent gagné :" -- Needs review
L["moneyLost"] = "Argent perdu :" -- Needs review
L["noItems"] = "Aucun objet à supprimer." -- Needs review
L["openPlease"] = "Ouvrez votre %s. C'est dans votre sac, ça prend de la place !" -- Needs review
L["repair"] = "Réparations pour %s." -- Needs review
-- L["reportCannotSell"] = ""
L["reportNothingToSell"] = "Rien à vendre !" -- Needs review
L["sell"] = "Déchets vendus pour %s." -- Needs review
L["sellAndRepair"] = "Déchets vendus pour %1$s, réparations pour %2$s. Solde : %3$s." -- Needs review
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

elseif current == "ptBR" then
	-- L["addedTo_exclude"] = ""
-- L["addedTo_forceVendorPrice"] = ""
-- L["autoSellTooltip"] = ""
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
-- L["headerCtrlClick"] = ""
-- L["headerRightClick"] = ""
-- L["headerShiftClick"] = ""
-- L["increaseTreshold"] = ""
-- L["itemDeleted"] = ""
-- L["label"] = ""
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
-- L["moneyEarned"] = ""
-- L["moneyLost"] = ""
-- L["noItems"] = ""
-- L["openPlease"] = ""
-- L["repair"] = ""
-- L["reportCannotSell"] = ""
-- L["reportNothingToSell"] = ""
-- L["sell"] = ""
-- L["sellAndRepair"] = ""
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

elseif current == "itIT" then
	-- L["addedTo_exclude"] = ""
-- L["addedTo_forceVendorPrice"] = ""
-- L["autoSellTooltip"] = ""
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
-- L["headerCtrlClick"] = ""
-- L["headerRightClick"] = ""
-- L["headerShiftClick"] = ""
-- L["increaseTreshold"] = ""
-- L["itemDeleted"] = ""
-- L["label"] = ""
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
-- L["moneyEarned"] = ""
-- L["moneyLost"] = ""
-- L["noItems"] = ""
-- L["openPlease"] = ""
-- L["repair"] = ""
-- L["reportCannotSell"] = ""
-- L["reportNothingToSell"] = ""
-- L["sell"] = ""
-- L["sellAndRepair"] = ""
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

elseif current == "koKR" then
	-- L["addedTo_exclude"] = ""
-- L["addedTo_forceVendorPrice"] = ""
-- L["autoSellTooltip"] = ""
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
-- L["headerCtrlClick"] = ""
-- L["headerRightClick"] = ""
-- L["headerShiftClick"] = ""
-- L["increaseTreshold"] = ""
-- L["itemDeleted"] = ""
-- L["label"] = ""
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
-- L["moneyEarned"] = ""
-- L["moneyLost"] = ""
-- L["noItems"] = ""
-- L["openPlease"] = ""
-- L["repair"] = ""
-- L["reportCannotSell"] = ""
-- L["reportNothingToSell"] = ""
-- L["sell"] = ""
-- L["sellAndRepair"] = ""
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

elseif current == "esMX" then
	-- L["addedTo_exclude"] = ""
-- L["addedTo_forceVendorPrice"] = ""
-- L["autoSellTooltip"] = ""
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
-- L["headerCtrlClick"] = ""
-- L["headerRightClick"] = ""
-- L["headerShiftClick"] = ""
-- L["increaseTreshold"] = ""
-- L["itemDeleted"] = ""
-- L["label"] = ""
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
-- L["moneyEarned"] = ""
-- L["moneyLost"] = ""
-- L["noItems"] = ""
-- L["openPlease"] = ""
-- L["repair"] = ""
-- L["reportCannotSell"] = ""
-- L["reportNothingToSell"] = ""
-- L["sell"] = ""
-- L["sellAndRepair"] = ""
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

elseif current == "esES" then
	-- L["addedTo_exclude"] = ""
-- L["addedTo_forceVendorPrice"] = ""
-- L["autoSellTooltip"] = ""
-- L["couldNotMoveItem"] = ""
-- L["couldNotRepair"] = ""
-- L["disenchantOutdated"] = ""
-- L["guildRepair"] = ""
-- L["headerAltClick"] = ""
-- L["headerCtrlClick"] = ""
-- L["headerRightClick"] = ""
-- L["headerShiftClick"] = ""
-- L["increaseTreshold"] = ""
-- L["itemDeleted"] = ""
-- L["label"] = ""
-- L["listAuction"] = ""
-- L["listCustom"] = ""
-- L["listDisenchant"] = ""
-- L["listExclude"] = ""
-- L["listInclude"] = ""
-- L["listOutdated"] = ""
-- L["listSell"] = ""
-- L["listsUpdatedPleaseCheck"] = ""
-- L["listUnusable"] = ""
-- L["listVendor"] = ""
-- L["moneyEarned"] = ""
-- L["moneyLost"] = ""
-- L["noItems"] = ""
-- L["openPlease"] = ""
-- L["repair"] = ""
-- L["reportCannotSell"] = ""
-- L["reportNothingToSell"] = ""
-- L["sell"] = ""
-- L["sellAndRepair"] = ""
-- L["sellItem"] = ""
-- L["TOC_Notes"] = ""

end
